/*
 * Page: Login & Register
 * ----------------------
 */
.login-logo,
.register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}
.login-logo a,
.register-logo a {
    color: #444;
}
.login-page,
.register-page {
    background: #d2d6de;
}
.login-box,
.register-box {
    width: 360px;
    margin: 7% auto;
}
@media (max-width: 768px) {
    .login-box,
    .register-box {
        width: 90%;
        margin-top: 20px;
    }
}
.login-box-body,
.register-box-body {
    background: #fff;
    padding: 20px;
    border-top: 0;
    color: #666;
}
.login-box-body .form-control-feedback,
.register-box-body .form-control-feedback {
    color: #777;
}
.login-box-msg,
.register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}
.social-auth-links {
    margin: 10px 0;
}



.web {
    background-image: url("images/web/bg-icon.png");
}

.web-header {
    position: absolute;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1300px;
    height: 80px;
    padding: 0 45px;
    z-index: 3;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), transparent);
}

.web-header-content {
    flex: 1;
    display: flex;
    align-items: center;
}

.vip-button {
    display: block;
    width: 92px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background-color: #ff004b;
    border-radius: 6px;
    overflow: hidden;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    transition: box-shadow .3s ease;
    margin-right: 20px;
}


.navigation-text {
    font-size: 18px;
    color: #333333;
    height: 60px;
    transition: .2s ease;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    width: 125px;
    text-align: center;
    display: flex;
    align-items: center;
}
.navigation-text:hover{
    background: #00000009;
    color: #000000;
}
/*.navigation-text.active{*/
/*    background: #004f91;*/
/*    color: #ffffff;*/
/*}*/

.navigation-text-line {
    width: 0;
    height: 4px;
    border-radius: 2px;
    background: #00397e;
    margin-left: 10%;
    transition: all 0.3s;
    position: absolute;
    top:50px;
}

.navigation-text:hover > .navigation-text-line {
    width: 80%;
}


.navigation-text:hover > .navigation-text-line {
    width: 80%;
}

.swiper-container {
    width: 100%;
}

.swiper-slide {
    background: #f1f1f1;
}

/*先去掉默认样式*/
.swiper-button-prev:after {
    display: none;
}

.swiper-button-next:after {
    display: none;
}

/*再自定义样式*/
.swiper-button-prev {
    width: 36px;
    height: 36px;
    background-image: url('images/web/left1.png')!important;
    background-size: 36px 36px;
}

.swiper-button-next {
    width: 36px;
    height: 36px;
    background-image: url('images/web/right1.png')!important;
    background-size: 36px 36px;
}

.search-container {
    position: absolute;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    top: 430px;
    z-index: 10;
    width: 1100px;
    height: 70px;
    background: #ffffff;
    box-shadow: 0 0 30px 0 #00000020;
    border-radius: 6px;
    display: flex;
    align-items: center
}

.search-select {
    width: 141px;
    height: 100%;
    border-right: 1px solid #f3f0f0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-select > span {
    font-size: 18px;
    color: #000;
    line-height: 25px;
    margin-right: 14px;
}

.search-button {
    display: flex;
    width: 110px;
    height: 30px;
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 54px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    color: #333;
    border-left: 1px solid #e0e0e0;
}

.search-button > span {
    font-size: 18px;
    font-weight: 500;
    color: #333333;
    line-height: 54px;
    cursor: pointer
}

.search-input {
    flex: 1;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    line-height: 25px;
    border: none;
    padding: 12px;
    height: 66px;
    outline: none
}

.search-icon {
    width: 24px;
    height: 24px;
    margin-right: 9px;
}

.search-container:hover .search-icon {
    animation-delay: 0.2s;
    animation-name: shock;
    animation-duration: 0.2s;
    animation-iteration-count: 3;
    animation-direction: normal;
    animation-timing-function: linear;
    width: 28px;
    height: 28px;
    margin-right: 5px
}

@keyframes shock {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(20deg);
    }
}

input::input-placeholder {
    color: #cbcbcb;
}

input::-webkit-input-placeholder {
    color: #cbcbcb;
}

input::-moz-placeholder {
    color: #cbcbcb;
}

input::-moz-placeholder {
    color: #cbcbcb;
}

input::-ms-input-placeholder {
    color: #cbcbcb;
}

.body-container {
    width: 80%;
    margin-left: 10%;
    margin-top: 50px
}

.category-container {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.category-item {
    flex: 1;
    height: 60px;
    background: #f5f5f5;
    border-radius: 6px;
    display: flex;
    align-items: center
}

.category-item-title {
    font-size: 16px;
    font-weight: 800;
    padding-right: 16px;
    border-right: 1px solid #dcdcdc
}

.category-item-text {
    width: 80px;
    font-size: 14px;
    color: #333333;
    padding-left: 16px;
    cursor: pointer;
}

.category-item-text:hover {
    color: #00397e
}

.html-image {
    object-fit: cover;
    transition: transform .2s ease-in;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.html-image:hover {
    transform: scale(1.05);
}


.slide-button {
    width: 128px;
    height: 42px;
    border-radius: 21px;
    background: #f5f5f7;
    margin-bottom: 16px;
    text-align: center;
    line-height: 42px;
    font-size: 16px;
    cursor: pointer;
}

.slide-button:hover {
    background: #e5e5e7;
}

.slide-button.active {
    background: #00397e;
    color: #ffffff;
    font-weight: 600;
}


#right{
    text-align: center;position: fixed;
    right: 0;
    top: 250px;
    box-shadow: 0 0 16px 0 rgba(0,0,0,0.1);
    border-radius: 4px;
    z-index: 100;
    border-left: 1px #f4f4f4aa solid;
}

.right-item-text{
    padding:2px 0 5px 0;border-bottom: solid 1px #f1f1f1;font-size: 12px;
}

.right-item{
    width: 50px;background: #ffffff;padding-top: 10px;cursor: pointer;color:#00397e;
}

.right-item:hover{
    color:#ffffff;background:#00397e
}

.right-phone{
    position: absolute;width: 250px;top:0;right:-250px;box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
    transition: right .5s ease-in;
    z-index: -10;
    border-radius: 6px 0 6px 6px;
    text-align: left;
    padding:20px 0 20px 20px;background: #fafafa;
}

.right-phone:hover{
    right:50px!important;
}

.right-phone.active{
    right:50px!important;
}

.right-like{
    position: absolute;background: #ffffff;top:57.14px;right:-210px;box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
    border-radius: 6px 0 6px 6px;
    transition: right .5s ease-in;
    padding:10px;
    width: 180px;
    z-index: -10;
}

.right-like:hover{
    right:50px!important;
}

.right-like.active{
    right:50px!important;
}

#footer {
    background:linear-gradient(90deg, #00397f, #0050a6);;
    width: 100%;
    height: 370px;
    color: white;
    font-size: 16px;
}

#footer .f_content {
    width: 1200px;
    margin: 0 auto;
    height: 370px;
    padding-top: 30px;
}

#footer .f_content .top {
    display: flex;
}

#footer .f_content .left {
    width: 600px;
    display: flex;
    flex-wrap: wrap;
    margin-right: 120px;
    /*border-right: 1px solid #2E313A;*/
}

#footer .f_content .left > li {
    width: 230px;
    line-height: 30px;
    list-style-type: none;
}

#footer .f_content .right {
    display: flex;
    cursor: pointer;
}

.footer-padding-left30 {
    padding-left: 30px;
}

#footer .f_content .right > ul {
    padding-right: 50px;
}

#footer .f_content .right > ul > li {
    line-height: 34px;
    color: #888888;
    list-style-type: none;
}

#footer .f_content .right img {
    width: 130px;
    height: 130px;
    display: none;
}

#footer .f_content .right img:first-Child {
    display: block;
}

#footer .f_content .right .color_active {
    color: white;
}

#footer .f_content > p {
    padding-top: 50px;
}

#footer .f_content > p a {
    color: white;
}

#footer .f_content > p a:hover {
    color: #00397e;
}

.f_list {
    background:linear-gradient(90deg, #00397f, #0050a6);
    text-align: center;
    font-size: 16px;
    display: flex;
    align-items: center;
    height: 65px;
    border-top: solid 1px #406fa8;
    padding: 0 calc(50% - 600px);
}

.f_list a {
    color: white;
    margin: 0 20px;
}

.f_list a:hover {
    color: #00397e;
}

.f_list p {
    margin-top: 30px;
}


.CodeMirror-hscrollbar::-webkit-scrollbar{
    width: 2px;
}
.CodeMirror-hscrollbar::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background: rgba(0,0,0,0.2);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
}
.CodeMirror-hscrollbar::-webkit-scrollbar-corner{
    border-radius: 0;
    background: rgba(0,0,0,0.1);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
}




.partners {
    background: url('images/web/partners-bg.jpg');
    height: 330px;
    text-align: center;
}

.partners-button {
    display: block;
    width: 150px;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.75px;
    background: #00397e;
    border-radius: 5px;
    margin: 25px auto 0;
    cursor: pointer;
}

.partners-container {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 5px 0 16px rgba(55, 99, 170, 0.09);
    width: 1220px;
    min-height: 200px;
    left: calc(50% - 610px);
    top: 250px;
    position: absolute;
    display: flex;
    text-align: center;
    padding: 30px;
}

.bg-icon {
    background: url('images/web/plan-bg.jpg');
}

.swiper-bottom-item {
    padding: 20px;
    text-align: center;
}

.swiper-bottom-item:hover {
    background: #ffffff88;
}

.jy1 {
    background: url('images/web/jy1.png');
    width: 160px;
    height: 442px;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

.jy2 {
    background: url('images/web/jy2.png');
    width: 160px;
    height: 442px;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

.jy3 {
    background: url('images/web/jy3.png');
    width: 160px;
    height: 442px;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

.jy4 {
    background: url('images/web/jy4.png');
    width: 160px;
    height: 442px;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

.yj-mask {
    position: absolute;
    background: linear-gradient(180deg, #3d2303, rgba(10, 38, 77, 0));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 4px;
    padding: 40px 20px 0;
    box-sizing: border-box;
    text-align: left;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
}

.jy-container {
    height: 345px;
    box-shadow: 0 4px 10px 0 rgba(0, 81, 198, 0.05);
    margin-left: 10px;
    transition: all 0.5s;
    overflow: hidden;
    border-radius: 8px;
    font-size: 16px;
}
.g1-mask {
    width: 291px;
    height: 592px;
    overflow: hidden;
    margin-left: 12px;
}

.g2-mask {
    width: 594px;
    height: 290px;
    overflow: hidden;
}
.g3-mask,
.g4-mask,
.g5-mask,
.g6-mask {
    width: 291px;
    height: 290px;
    overflow: hidden;
}

.g4-mask {
    margin-right: 12px;
}

.g6-mask {
    margin-top: 12px;
}

.g1 {
    background: url('images/web/g1.jpg');
}
.g2 {
    background: url('images/web/g2.jpg');
}
.g3 {
    background: url('images/web/g3.jpg');
}
.g4 {
    background: url('images/web/g4.jpg');
}
.g5 {
    background: url('images/web/g5.jpg');
}
.g6 {
    background: url('images/web/g6.jpg');
}

.xxx {
    background: url('images/web/title.png');
    background-size: 100%;
}

.g {
    cursor: pointer;
}

.g-title {
    padding: 24px 30px;
}

.g-title > .title {
    font-size: 20px;
    line-height: 30px;
    font-family: 'Microsoft YaHei';
}

.g-title > .sub-title {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 28px;
}

.g-title > .line {
    width: 40px;
    height: 4px;
    overflow: hidden;
    border-radius: 2px;
    background: #00397e;
    margin-top: 8px;
}
.g:hover > .g-title > .title,
.g:hover > .g-title > .sub-title {
    color: #00397e;
}

.g {
    -o-object-fit: cover;
    object-fit: cover;
    transition: transform 0.2s ease-in;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.g:hover {
    transform: scale(1.03);
}

.half-circle {
    background: url('images/web/half.png');
    width: 170px;
    line-height: 47px;
    position: absolute;
    left: 65px;
    bottom: 2px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
}

.tongdian {
    background: url('images/web/tongdian.jpg');
}

.youshi-item {
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 26px;
    display: flex;
    box-shadow: 0 4px 6px 0 rgba(55, 99, 170, 0.12);
    border-radius: 5px;
    color: #333333;
}

.youshi-item:hover {
    background: linear-gradient(0deg, #ff764d 0, #ffaa62 100%);
    color: #ffffff;
}


.title-text{
    line-height: 40px; font-size: 32px; color: #000; font-weight: 700; letter-spacing: 3px;text-align: center;
    font-family:'Arial'
}

.overflowText{
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 60px;
}


.page-button.disabled{
    background: #dbdfe5!important;
    color:#ffffff!important;
    cursor: default!important;
}

.page-button {
    text-align: center;
    line-height: 30px;
    margin: 0 10px;
    width: 30px;
    cursor: pointer;
    border-radius: 4px;
    background: #f0f2f5;
    padding-left: 2px;
}

.page-button:hover {
    background: #00397e77;
    color: #fff;
}

.page-button.active {
    background: #00397e;
    color: #fff;
}

.title-bg {
    background: url('images/web/title.png') no-repeat;
    background-size: 100%;
}

.case {
    width: 450px;
    height: 300px;
    border-radius: 10px;
    position: relative;
    background-size:cover
}

.case > .case-text {
    padding-left: 20px;
    width: 450px;
    line-height: 65px;
    background: #00397e;
    color: #ffffff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 0 0 10px 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}